/*
Theme Name:     OTR-twentyeleven
Description:    OTR
Author:         Rob SWL #3
Template:       twentyeleven

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../twentyeleven/style.css");



/* =Structure
----------------------------------------------- */

body {
//	padding: 0 2em;
	padding: 0;
}

#page {
	margin: 2em auto;
	max-width: 1000px;
}
/* #page margin = 2em top, auto-center */
/* #page max-width = 1000px max wide */

#branding hgroup {
	margin: 0 7.6%;
}
#access div {
	margin: 0 7.6%;
}
	
#primary {
   	float: left;
//   	margin: 0 -26.4% 0 0;
//   	margin: 0 1% 0 5%;
	margin: 0;
//   	width: 100%;
   	width: 75%;
	height:auto;
}

.custfieldtitle {
//	font-size: 12px;
}
.custfielddata {
//	font-size: 12px;
}

#post-table {
	font-size: 12px; 	
//	float: left;
//	padding: 0 1% 1% 1%;
	width:100%;

//	line-height:100%;
}
#post-table p {
//	line-height:1.2em;
	margin: 0 0 0 0;

}

#post-leftside {
	/*float:left; 
	margin:5px 0 0 0;
	width:30%;*/
}
#post-rightside {
	/*float:left;
	margin:5px 0 0 0;
	width:70%;*/
}

#vtable table{
	float: none;
	line-height:1.0em;
	margin: 10px 0 0 0;	

}
#vtable tr {
	border:none;
}
.vnum {
	float:left;
	text-align:left;
	text-transform:uppercase;
	width:10%;
	vertical-align:middle;

}
.vuse {
	float:left;
	text-align:center;
	margin-left: auto;
	margin-right: auto;
	width:65%;
	word-wrap:break-word;
	vertical-align:middle;
}
.vtype {
	float:left;
	text-align:center;
	width:20%;
	vertical-align:middle;
}
.postcol1 {
	float:left;
	margin:0 0 0 0; /* was 10px, 0, 0, 0 - changed 2024-08-17 */
	width:20%;
}
.postcol2 {
	float:left;
	margin:0 0 0 0;
	width:75%;
}
.post-tube-col1 {
	float:left;
	margin:5px 0 0 0;
	width:25%;
}
.post-tube-col2 {
	float:left;
	margin:5px 0 0 0;
	width:75%;
}

#tube_basicdata {
	margin: 1em 0 0 0;
	padding: 0 0 0 0;
	font-size: 12px;
}

#tube_basicdata .post-tube-col1 {
	float:left;
	margin:5px 0 0 0;
	width:25%;
}
#tube_basicdata .post-tube-col2 {
	float:left;
	margin:5px 0 0 0;
	width:75%;
}

#tube_htr_data {
	margin: 1em 0 0 0;
	padding: 0 0 0 0;
}

#tube-htr_data p h1 h2 {
	font-size: 12px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

#tube-htr_data h1 {
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}

#tube-htr_data h2 {
	font-weight: bold;
}

#tube-htr_data .post-tube-col1 {
	float:left;
	width:50%;
}
#tube-htr_data .post-tube-col2 {
	float:left;
	width:50%;
}


#tube-elecdata {
	margin: 1em 0 0 0;
	padding: 0 0 0 0;
}

#tube-elecdata p h1 h2 h3{
	font-size: 12px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

#tube-elecdata h1 {
	font-size: 14px;
	font-weight: bold;
	margin-top: 1em;
	text-align: center;
}

#tube-elecdata h2 {
	font-weight: bold;
}

#tube-elecdata .post-tube-col1 {
	float:left;
	width:50%;
}
#tube-elecdata .post-tube-col2 {
	float:left;
	width:50%;
}



#tube-ref {
	font-size: 10px;

}

#tube-ref h1 {
	font-size: 16px;
	font-weight: bold;
	text-align: center;


}
#tube-ref h2 {
	font-size: 14px;
	font-weight: bold;


}
#tube-ref h3 {
	font-size: 12x;
	font-weight: bold;
	letter-spacing: normal;
	line-height: normal;
	margin: 0;
	padding: 0;
	text-transform: none;

}

#tube-ref p {
	margin: 0;
	padding: 1px;

}
#tube-ref .table2col1 {
	float:left;
	width:30%;
}
#tube-ref .table2col2 {
	float:left;
	width:70%;
}


#content {
	align: center;
	margin: 0 1% 0 1%;
//   	width: 80%;
	height: auto;
}


#secondary {
	float: right;
//	font-size: 10px;
//   	margin-right: 7.6%;
//	margin:0 5% 0 2%;
	margin: 0;
//   	width: 18.8%;
//	width: 25%;
}




/* =Content
----------------------------------------------- */

#main {
//	clear: both;
//	clear: none;
//	padding: 1.625em 0 ;
	width: 100%;
}
.page-title {
	color: #666;
	font-size: 10px;
	font-weight: 500;
	letter-spacing: 0.1em;
	line-height: 2.6em;
	margin: 0 0 2.6em;
	text-transform: uppercase;
}
.page-title a {
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 0;
	text-transform: none;
}
.hentry,
.no-results {
	border-bottom: 1px solid #ddd;
	margin: 0 0 1.625em;
	padding: 0 0 1.625em;
	position: relative;
}
.hentry:last-child,
.no-results {
	border-bottom: none;
}
.blog .sticky .entry-header .entry-meta {
		clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
}
.entry-title,
.entry-header .entry-meta {
	padding-right: 76px;
}
.entry-title {
	clear: both;
	color: #222;
	font-size: 26px;
	font-weight: bold;
	line-height: 1.5em;
	padding-bottom: .3em;
	padding-top: 15px;
}
.entry-title,
.entry-title a {
	color: #222;
	text-decoration: none;
}
.entry-title a:hover,
.entry-title a:focus,
.entry-title a:active {
	color: #1982d1;
}
.entry-meta {
	color: #666;
	clear: both;
	font-size: 12px;
	line-height: 18px;
	padding-top: 10px;
}
.entry-meta a {
	font-weight: bold;
}
.single-author .entry-meta .by-author {
	display: none;
}
.entry-content,
.entry-summary {
//	padding: 1.625em 0 0;
	padding: 0;
}
.entry-content h1,
.entry-content h2,
.comment-content h1,
.comment-content h2 {
	color: #000;
	font-weight: bold;
	margin: 0 0 .8125em;
	margin: 0 0 0 0;
}
.entry-content h3,
.comment-content h3 {
	font-size: 10px;
	letter-spacing: 0.1em;
	line-height: 2.6em;
	text-transform: uppercase;
}
.entry-content table,
.comment-content table {
	border-bottom: 1px solid #ddd;
	margin: 0 0 1.625em;
	width: 100%;
}
.entry-content th,
.comment-content th {
	color: #666;
	font-size: 10px;
	font-weight: 500;
	letter-spacing: 0.1em;
	line-height: 2.6em;
	text-transform: uppercase;
}
.entry-content td,
.comment-content td {
	border-top: 1px solid #ddd;
	padding: 6px 10px 6px 0;
}
.entry-content #s {
	width: 75%;
}
.comment-content ul,
.comment-content ol {
	margin-bottom: 1.625em;
}
.comment-content ul ul,
.comment-content ol ol,
.comment-content ul ol,
.comment-content ol ul {
	margin-bottom: 0;
}
dl.gallery-item {
	margin: 0;
}
.page-link {
	clear: both;
	display: block;
	margin: 0 0 1.625em;
}
.page-link a {
	background: #eee;
	color: #373737;
	margin: 0;
	padding: 2px 3px;
	text-decoration: none;
}
.page-link a:hover {
	background: #888;
	color: #fff;
	font-weight: bold;
}
.page-link span {
	margin-right: 6px;
}
.entry-meta .edit-link a,
.commentlist .edit-link a {
	background: #eee;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #666;
	float: right;
	font-size: 12px;
	line-height: 1.5em;
	font-weight: 300;
	text-decoration: none;
	padding: 0 8px;
}
.entry-meta .edit-link a:hover,
.commentlist .edit-link a:hover {
	background: #888;
	color: #fff;
}
.entry-content .edit-link {
	clear: both;
	display: block;
}




.widget {
	padding: 5px;
}

.widget ul {
	list-style: square;
	padding: 0 0 0 15px;
}

.widget ul li {
	font-size: 10px;
	line-height: 1.25;

}




/* Images */
.entry-content img,
.comment-content img,
.widget img {
	max-width: 97.5%; /* Fluid images for posts, comments, and widgets */
}
img[class*="align"],
img[class*="wp-image-"],
img[class*="attachment-"] {
	height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}
img.size-full,
img.size-large {
	max-width: 97.5%;
	width: auto; /* Prevent stretching of full-size and large-size images with height and width attributes in IE8 */
	height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}
.entry-content img.wp-smiley {
	border: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}
img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 1.625em;
}
p img,
.wp-caption {
	margin-top: 0.4em;
}
.wp-caption {
	background: #eee;
	margin-bottom: 1.625em;
	max-width: 96%;
	padding: 9px;
}
.wp-caption img {
	display: block;
	margin: 0 auto;
	max-width: 98%;
}
.wp-caption .wp-caption-text,
.gallery-caption {
	color: #666;
	font-family: Georgia, serif;
	font-size: 12px;
}
.wp-caption .wp-caption-text {
	margin-bottom: 0.6em;
//	padding: 5px 3px 5px 5px;
	padding: 0 5px 0 5px;
	position: relative;
	text-align: center;
}
.wp-caption .wp-caption-text:before {
	color: #666;
	content: ''; /*remove the symbol before caption text */
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	margin-right: 5px;
	position: absolute;
	left: 10px;
	top: 7px;
}
#content .gallery {
	margin: 0 auto 1.625em;
}
#content .gallery a img {
	border: none;
}
img#wpstats {
	display: block;
	margin: 0 auto 1.625em;
}
#content .gallery-columns-4 .gallery-item {
	width: 23%;
	padding-right: 2%;
}
#content .gallery-columns-4 .gallery-item img {
	width: 100%;
	height: auto;
}
/* Image borders */
img[class*="align"],
img[class*="wp-image-"],
#content .gallery .gallery-icon img {/* Add fancy borders to all WordPress-added images but not things like badges and icons and the like */
	border: 1px solid #ddd;
	padding: 6px;
}
.wp-caption img {
	border-color: #eee;
}
a:focus img[class*="align"],
a:hover img[class*="align"],
a:active img[class*="align"],
a:focus img[class*="wp-image-"],
a:hover img[class*="wp-image-"],
a:active img[class*="wp-image-"],
#content .gallery .gallery-icon a:focus img,
#content .gallery .gallery-icon a:hover img,
#content .gallery .gallery-icon a:active img {/* Add some useful style to those fancy borders for linked images ... */
	background: #eee;
	border-color: #bbb;
}
.wp-caption a:focus img,
.wp-caption a:active img,
.wp-caption a:hover img {/* ... including captioned images! */
	background: #fff;
	border-color: #ddd;
}


/* Make sure embeds and iframes fit their containers */
embed,
iframe,
object {
	max-width: 100%;
}

/* Password Protected Posts */
.post-password-required .entry-header .comments-link {
	margin: 1.625em 0 0;
}
.post-password-required input[type=password] {
	margin: 0.8125em 0;
}
.post-password-required input[type=password]:focus {
	background: #f7f7f7;
}

/* Author Info */
#author-info {
	font-size: 12px;
	overflow: hidden;
}
.singular #author-info {
	background: #f9f9f9;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	margin: 2.2em -35.6% 0 -35.4%;
	padding: 20px 35.4%;
}
.archive #author-info {
	border-bottom: 1px solid #ddd;
	margin: 0 0 2.2em;
	padding: 0 0 2.2em;
}
#author-avatar {
	float: left;
	margin-right: -78px;
}
#author-avatar img {
	background: #fff;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0 1px 2px #bbb;
	-moz-box-shadow: 0 1px 2px #bbb;
	box-shadow: 0 1px 2px #bbb;
	padding: 3px;
}
#author-description {
	float: left;
	margin-left: 108px;
}
#author-description h2 {
	color: #000;
	font-size: 15px;
	font-weight: bold;
	margin: 5px 0 10px;
}

/* Comments link */
.entry-header .comments-link a {
	background: #eee url(images/comment-bubble.png) no-repeat;
	color: #666;
	font-size: 13px;
	font-weight: normal;
	line-height: 35px;
	overflow: hidden;
	padding: 0 0 0;
	position: absolute;
	top: 1.5em;
	right: 0;
	text-align: center;
	text-decoration: none;
	width: 43px;
	height: 36px;
}
.entry-header .comments-link a:hover,
.entry-header .comments-link a:focus,
.entry-header .comments-link a:active {
	background-color: #1982d1;
	color: #fff;
	color: rgba(255,255,255,0.8);
}
.entry-header .comments-link .leave-reply {
	visibility: hidden;
}

/*
Post Formats Headings
To hide the headings, display: none the ".entry-header .entry-format" selector,
and remove the padding rules below.
*/
.entry-header .entry-format {
	color: #666;
	font-size: 10px;
	font-weight: 500;
	letter-spacing: 0.1em;
	line-height: 2.6em;
	position: absolute;
	text-transform: uppercase;
	top: -5px;
}
.entry-header hgroup .entry-title {
	padding-top: 15px;
}
article.format-aside .entry-content,
article.format-link .entry-content,
article.format-status .entry-content {
	padding: 20px 0 0;
}
article.format-status .entry-content {
	min-height: 65px;
}
.recent-posts .entry-header .entry-format {
	display: none;
}
.recent-posts .entry-header hgroup .entry-title {
	padding-top: 0;
}

/* Singular content styles for Posts and Pages */
.singular .hentry {
	border-bottom: none;
//	padding: 4.875em 0 0;
	padding: 0;
	position: relative;
}
.singular.page .hentry {
//	padding: 3.5em 0 0;
	padding: 0;

}
.singular .entry-title {
	color: #000;
//	font-size: 36px;
	font-size: 24px;
	font-weight: bold;
	line-height: 36px;
//	line-height: 48px;
}
.singular .entry-title,
.singular .entry-header .entry-meta {
	padding-right: 0;
}
.singular .entry-header .entry-meta {
	position: absolute;
	top: 0;
	left: 0;
}
blockquote.pull {
	font-size: 21px;
	font-weight: bold;
	line-height: 1.6125em;
	margin: 0 0 1.625em;
	text-align: center;
}
.singular blockquote.pull {
	margin: 0 -22.25% 1.625em;
}
.pull.alignleft {
	margin: 0 1.625em 0 0;
	text-align: right;
}
.singular .pull.alignleft {
	margin: 0 1.625em 0 -22.25%;
}
.pull.alignright {
	margin: 0 0 0 1.625em;
	text-align: left;
}
blockquote.pull.alignleft,
blockquote.pull.alignright {
	width: 33%;
}
.singular .pull.alignright {
	margin: 0 -22.25% 0 1.625em;
}
.singular blockquote.pull.alignleft,
.singular blockquote.pull.alignright {
	width: 33%;
}
.singular .entry-meta .edit-link a {
	bottom: auto;
	left: 50px;
//	position: absolute;
	position: static;
	right: auto;
	top: 80px;
}


/* =Footer
----------------------------------------------- */

#colophon {
	clear: both;
}
#supplementary {
	border-top: 1px solid #ddd;
	padding: 1.625em 7.6%;
	overflow: hidden;
}

/* Two Footer Widget Areas */
#supplementary.two .widget-area {
	float: left;
	margin-right: 3.7%;
	width: 48.1%;
}
#supplementary.two .widget-area + .widget-area {
	margin-right: 0;
}

/* Three Footer Widget Areas */
#supplementary.three .widget-area {
	float: left;
	margin-right: 3.7%;
	width: 30.85%;
}
#supplementary.three .widget-area + .widget-area + .widget-area {
	margin-right: 0;
}



/* Site Generator Line */
#site-generator {
	background: #f9f9f9;
	border-top: 1px solid #ddd;
	color: #666;
	font-size: 12px;
	line-height: 2.2em;
//	padding: 2.2em 0.5em;
	padding: 0.5em 0.5em;
	text-align: center;
}
#site-generator a {
	color: #555;
	font-weight: bold;
}

#site-generator .disclaimer {
	color: #bbb;
	font-size: 8px;
	font-weight: normal;
	line-height: 1;
	margin: 0 15% 1px 15%;
}



/* ----------------------------------------------------------------------------------------------------- */



/* OTR Net */


/* Singular */
.singular #primary {
//	margin: 0;
   	margin: 0 1% 0 5%;
}
.singular #content,
.left-sidebar.singular #content {
//	margin: 0 7.6%;
	margin: 0;
	position: relative;
	width: auto;
}
.singular .entry-header,
.singular .entry-content,
.singular #comments-title {
	margin: 0 auto;
//	width: 68.9%;
	width: auto;
}
.singular footer.entry-meta {
	padding-top:10px;
	width: auto;
}


/* Attachments */
.singular .image-attachment .entry-content {
	margin: 0 auto;
	width: auto;
}
.singular .image-attachment .entry-description {
	margin: 0 auto;
//	width: 68.9%;
	width: auto;
}











#branding {
	border-top: 2px solid #bbb;
	padding-bottom: 10px;
	position: relative;
//	z-index: 9999;
	z-index: 190;
}




#access ul ul {
	-moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	display: none;
	float: left;
	margin: 0;
	position: absolute;
	top: 3.333em;
	left: 0;
	width: 188px;
//	z-index: 99999;
	z-index: 200;
}



#otrlistposts{
//	display:none;
//	clear: both;
	height:auto;
	margin:0 0 0 0;
	line-height: 1em;

}
#otrlistposts ul{
	margin-bottom: 4px;
}

.entry-title {
	clear: both;
	color: #222;
	font-size: 26px;
	font-weight: bold;
	line-height: 1.5em;
	padding-bottom: .3em;
//	padding-top: 15px;
	padding-top: 5px;
}







#thecontent {
	float:right;
//	margin: -10px 0 0 0;
	width:100%;
	margin-left: auto;
	margin-right: auto;

}
#gads {
	margin: 0 auto;
	text-align:center;
//	border-top: 10px;
	width:100%;
}
#adspage {
	height:auto;
	margin-top: 5px;
	text-align:center;
	width:100%;

}

#menu-manufacturers li {
	height: auto;
	line-height:1em;
	margin: 6px 0 0 0;
	
}



#twocol ul li {
//	overflow:hidden;
	width:100%;
	height:100%;
	list-style:none;

//	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;

	
}
#twocol li {
	line-height:1em;
	margin: 0 0 0 0;
//  	float:left;
  	display:inline;
//	width: 50%;
	
}


#spacer{
	margin-top: 75px;
}

.entry-content table, .comment-content table {
//	border-bottom: 1px solid #DDD;
	border-bottom: 0;
	margin: 0 0 1.625em;
	width: 100%;
}
.entry-content td, .comment-content td {
	border-bottom: 0;
	border-top: 0;
	padding: 4px 1px 2px 1px;
}